<!DOCTYPE html>
<html class="js canvas canvastext geolocation rgba hsla no-multiplebgs borderimage borderradius boxshadow opacity no-cssanimations csscolumns no-cssgradients no-cssreflections csstransforms no-csstransforms3d no-csstransitions  video audio cufon-active fontface cufon-ready">
<head>
	<meta charset="utf-8">
	<title>Task4_1</title>
	<script type="text/javascript" src="modernizr-custom.js"></script>
</head>
<body>
	<header>
		<h1>The Header</h1>
		<nav>
			<ol>
				<li><a href="#">nav item 1</a></li>
				<li><a href="#">nav item 2</a></li>
				<li><a href="#">nav item 3</a></li>
				<li><a href="#">nav item 4</a></li>
			</ol>
		</nav>
	</header>
	<content>
		<h2>This is the heading of the main section</h2>
		<h3>Post header</h3>
		<!-- prosto vseal random text))) -->
		<p>
			In Las Vegas, a golden retriever named <em>Benny</em> wore ice skates on his front paws so that he could play in an ice-skating rink.
			His tail was wagging, so he was enjoying this as he ran around. He even slid in between two <strong>traffic cones</strong> to pick up a hockey stick with his mouth.
		</p>
		<h3>Post header</h3>
		<p>
			In Las Vegas, a golden retriever named <em>Benny</em> wore ice skates on his front paws so that he could play in an ice-skating rink.
			His tail was wagging, so he was enjoying this as he ran around. He even slid in between two <strong>traffic cones</strong> to pick up a hockey stick with his mouth.
		</p>
		<h3>Post header</h3>
		<p>
			In Las Vegas, a golden retriever named <em>Benny</em> wore ice skates on his front paws so that he could play in an ice-skating rink.
			His tail was wagging, so he was enjoying this as he ran around. He even slid in between two <strong>traffic cones</strong> to pick up a hockey stick with his mouth.
		</p>
		<h3>Post header</h3>
		<p>
			In Las Vegas, a golden retriever named <em>Benny</em> wore ice skates on his front paws so that he could play in an ice-skating rink.
			His tail was wagging, so he was enjoying this as he ran around. He even slid in between two <strong>traffic cones</strong> to pick up a hockey stick with his mouth.
		</p>
	</content>
	<footer>
		<p>and the footer</p>
	</footer>
</body>
</html>